Sync urlwatch 1.10-1 (universe) from Debian unstable (main)

Bug #589248 reported by Felix Geyer on 2010-06-03
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
urlwatch (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync urlwatch 1.10-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
> * Python 2.6 transition.
Fixed in the Debian package:
> * Upgraded to python2.6:
> + d.rules: Use of --install-layout=deb.

> * Remove garbage characters from debian/rules.
Fixes an error introduced in the Ubuntu package.

Changelog entries since current maverick version 1.9-1ubuntu2:

urlwatch (1.10-1) unstable; urgency=low

  * New upstream release:
    + The title of the manpage is now updated. Removed manpage.diff patch.
  * Bumped up Standards-Version to 3.8.4 (no change).

 -- Franck Joncourt <email address hidden> Sun, 23 May 2010 20:19:08 +0200

urlwatch (1.9-2) unstable; urgency=low

  * Refreshed maintainer email address:
    + d.control: Updated email address and removed DM-Upload-Allowed flag.
    + d.copyright: Refreshed email address.
  * Upgraded to python2.6:
    + d.rules: Use of --install-layout=deb.
  * Switch to dpkg-source 3.0 (quilt) format.
    + Removed useless README.source which only documented the quilt usage.
    + Removed quilt framework (d.control, d.rules).
    + Added new BD against dpkg (>= 1.15.5.4) in d.control.

 -- Franck Joncourt <email address hidden> Sun, 17 Jan 2010 14:22:21 +0100

Daniel Holbach (dholbach) wrote :

ACKed.

Changed in urlwatch (Ubuntu):
status: New → Triaged
Jonathan Riddell (jr) wrote :

[Updating] urlwatch (1.9-1ubuntu2 [Ubuntu] < 1.10-1 [Debian])
 * Trying to add urlwatch...
2010-06-08 22:49:22 INFO - <urlwatch_1.10-1.dsc: downloading from http://ftp.debian.org/debian/>
2010-06-08 22:49:22 INFO - <urlwatch_1.10-1.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-06-08 22:49:22 INFO - <urlwatch_1.10.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: urlwatch [universe] -> urlwatch_1.9-1ubuntu2 [universe].

Changed in urlwatch (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers